parameters:
    # Sender configuration
    app.email.from_email: '%env(MAILER_FROM_EMAIL)%'
    app.email.from_name: '%env(MAILER_FROM_NAME)%'
    
    # Batch processing
    app.email.batch_size: 10
    app.email.delay: 100
    
    # Rate limiting
    app.email.max_per_hour: 500
    app.email.max_per_day: 5000
    
    # Tracking
    app.tracking.pixel_enabled: true
    app.tracking.link_enabled: true
